MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004672ATutorForumspublic2010-12-17 16:022011-08-18 13:02
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.3 
Summary0004672: duplicate ID on forum view
Descriptionforum-thread ID is duplicated on forums/forum./view,php
TagsNo tags attached.
Affects versionSVN
SVN Revision#11334,11335
Attached Files

- Relationships
related to 0004725closedgreg duplicate ID for content forum/test divs 

-  Notes
(0005142)
greg (administrator)
2011-08-18 10:34

replace #forum-thread id with .forum-thread class
(0005143)
greg (administrator)
2011-08-18 13:02

First round of 2.0.3 changes closed.

- Issue History
Date Modified Username Field Change
2010-12-17 16:02 greg New Issue
2010-12-17 16:02 greg Affects version => SVN
2011-07-18 16:38 greg Assigned To => greg
2011-07-18 16:38 greg Status new => assigned
2011-07-18 16:38 greg Relationship added related to 0004725
2011-08-18 10:34 greg SVN Revision# => 11334,11335
2011-08-18 10:34 greg Note Added: 0005142
2011-08-18 10:34 greg Status assigned => resolved
2011-08-18 10:34 greg Fixed in Version => 2.0.3
2011-08-18 10:34 greg Resolution open => fixed
2011-08-18 13:02 greg Note Added: 0005143
2011-08-18 13:02 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker